HappHapp Docs
Companies

Get current user's companies

GET
/api/companies/my

With JWT: returns companies where the user is owner or member. With x-access-token: returns the single company bound to the token.

Authorization

jwt-auth
AuthorizationBearer <token>

Enter JWT token from admin panel

In: header

Response Body

application/json

curl -X GET "https://example.com/api/companies/my"
[  {    "id": "string",    "name": "string",    "description": "string",    "ownerId": "string",    "companyUsers": [],    "subscriptions": []  }]
Empty